> ## Documentation Index
> Fetch the complete documentation index at: https://docs.member.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Admin Re Transcribe



## OpenAPI

````yaml /openapi/mio-openapi.json post /api/v1/admin/media/{media_id}/re-transcribe
openapi: 3.1.0
info:
  description: >-
    Production API reference for Membership.io. Use the authored guides for
    workflows and the generated endpoint pages for exact parameters and schemas.
  title: Membership.io API
  version: 0.1.0
servers:
  - description: Production
    url: https://api.member.dev
security:
  - bearerAuth: []
paths:
  /api/v1/admin/media/{media_id}/re-transcribe:
    post:
      tags:
        - admin-transcription
      summary: Admin Re Transcribe
      operationId: >-
        admin_transcription.post_admin_transcription_post_admin_media_by_media_id_re_transcribe
      parameters:
        - in: path
          name: media_id
          required: true
          schema:
            title: Media Id
            type: string
        - in: query
          name: force
          required: false
          schema:
            default: false
            title: Force
            type: boolean
      responses:
        '202':
          content:
            application/vnd.api+json:
              schema:
                additionalProperties: true
                title: >-
                  Response Admin-Transcription.Post Admin Media By Media Id
                  Re-Transcribe
                type: object
          description: Successful Response
        '422':
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT or mio_sk API key
      description: >-
        Send platform JWTs, contact JWTs, or team API keys as `Authorization:
        Bearer <token>`.
      scheme: bearer
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````